# Tomcat
server:
  port: 9203
  servlet:
    context-path: /ems-dev-adapter
# Spring
spring:
  application:
    # 应用名称
    name: ems-dev-adapter
  profiles:
    # 环境配置
    active: prod
  cloud:
    nacos:
      discovery:
        # 服务注册地址
        server-addr: ${env-nacos-server:192.168.20.210:8848}
        namespace: ${env-nacos-namespace:2c519718-1e09-4de4-9af5-d07f837372d6}
      config:
        # 配置中心地址
        server-addr: ${env-nacos-server:192.168.20.210:8848}
        namespace: ${env-nacos-namespace:2c519718-1e09-4de4-9af5-d07f837372d6}
        # 配置文件格式
        file-extension: yml
        # 共享配置
        shared-configs:
          - application-${spring.profiles.active}.${spring.cloud.nacos.config.file-extension}
logging:
  level:
    com.ruoyi.ems: debug
